.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
/* верхнее меню */
.topLine {
	background: #eee;
	width: 100%;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
}
[class|="top_menu"] {
	float: left;
	padding: 0;
	height: 40px;
	line-height: 40px;
	background: transparent;
}
[class|="top_menu"]:hover {
	background: #fff;
}
.top_menu-last {
	border: none;
}
.top_menu-first {
	border-right: solid 1px #bbb;
}
.top_menu-second {
	border-right: solid 1px #bbb;
}
.top_menu-third {
	border-right: solid 1px #bbb;
}
._current_top_menu {
	float: left;
	padding: 0;
	height: 40px;
	line-height: 40px;
	background: #fff;
	cursor: pointer;
	border: none;
	margin: 0px 0px 0px -1px;
}
.top_menu_link {
	font: inherit;
	color: inherit;
	padding: 10px 20px;
	text-decoration: none;
	cursor: pointer;
}
.with_logo {
	padding-left: 40px;
	background: url(../images/logo_only.png) no-repeat left 10px center;
	background-size: auto 20px;
}
/* шапка */

.header {
	height: 100px;
	padding: 20px 0;
}
.logo img {
	border: none;
	cursor: pointer;
	margin: 0 0 5px 0;
}
.logo {
	float: left;
	text-align: center;
	margin: 0 50px 0 0;
	width: 160px;
	font-size: 12px;
	color: #7f7f7f;
}
[class|="header_adress"] {
	float: left;
	width: 155px;
	padding: 0 10px 0 0;
	text-align: left;
	font-size: 14px;
}
[class|=header_map_link] {
	color: #005284;
	font-size: 16px;
	margin: 0 0 10px 0;
	font-weight: bold;
}
.header_map_link {
	border-bottom: dashed 1px #7fa8c1;
	cursor: pointer;
}
.header_phone {
	margin: 15px 0 0 0;
	font: inherit;
}
.header_phone span a{
	text-decoration: none;
	color:#333;
}
.header_map_link:hover {
	padding: 0;
	border-bottom: none;
}
.header_search {
	float: right;
	width: 234px;
}
.input_search {
	width: 210px;
	height: 27px;
	line-height: 25px;
	padding: 0 10px;
	border: solid 2px #ddd;
	border-radius: 3px;
}
.submit_search {
	width: 27px;
	height: 27px;
	background: url(../images/search.png) 5px 5px no-repeat;
	cursor: pointer;
	position: absolute;
	top: 2px;
	right: 2px;
}
.top_search_form {
	position: relative;
	width: 234px;
	height: 29px;
}
.header_callback_but {
	width: 234px;
	max-width: 100%;
	height: 29px;
	line-height: 29px;
	background: #ffca2b;
	border-bottom: solid 3px #e6ac00;
	border-radius: 3px;
	cursor: pointer;
	text-align: center;
	font-size: 16px;
	margin: 25px 0 0 0;
}
.header_callback_but:hover {
	opacity: 0.9;
}

/* главное меню */

.mainMenu {
	width: 960px;
	height: 44px;
	background: #005a8d;
	/* border-radius: 5px; */
	position: relative;
	/* overflow: hidden; */
}
.menuWrapper {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
}
.menu_wrap {
	width: 1000px;
}
.menu_cell {
	float: left;
	height: 42px;
	/*position: relative;*/
}
.menu_link {
	display: block;
	padding: 0 12px;
	line-height: 42px;
	-height: 38px;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	border: solid 2px #005a8d;
	border-radius: 5px;
	border-bottom: none;
	overflow: hidden;
	position: relative;
}
.menu_link.with_submenu {
	-text-decoration: none;
	text-decoration-style: dashed;
}
.menu_link:after {
	border-bottom: 1px solid #fff;
	display: inline-block;
	content: '';
	width: calc( 100% - 24px );
	height: 1px;
	bottom: 12px;
	left: 12px;
	position: absolute;
}
.menu_link.with_submenu:after {
	border-bottom: 1px dashed #fff;
}
.menu_link.menu_link_dropped { /*:hover*/
	text-decoration: none;
	color: #333;
	border: solid 2px #dfdfdf;
	border-bottom: none;
	background: #fff;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
.menu_link:hover:after {
	border-bottom: none!important;
}
.menu_link.current_page_item:after {
	border-bottom: 1px solid #E6AC00;
}
.menu_link.with_submenu.current_page_item:after {
	border-bottom: 1px dashed #E6AC00;
}
.single:hover {
	border: solid 2px #dfdfdf!important;
	border-radius: 5px!important;
	height: 40px!important;

}
.menu_link_dropped {
	text-decoration: none;
	color: #333;
	border: solid 2px #dfdfdf;
	border-bottom: none;
	background: #fff;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
.dropBlock {
	/*position: relative;*/
	display: inline-block;
	height: 42px;
	padding: 0;
}
.mainMenu_drop1 {
	position: absolute;
	width: 100%;
	height: 2px;
	top: 44px;
	left: 0;
	z-Index: 90;
	background: transparent;
	display: none;
	/*opacity: 0;*/
}
.menu_link_dropped + .mainMenu_drop1 {
	display: block;
}
.mainMenu_drop2 {
	position: absolute;
	width: 926px;
	height: auto;
	padding: 15px 15px 8px 15px;
	top: 0px;
	left: 0px;
	border: solid 2px #dfdfdf;
	border-top: none;
	border-radius: 5px;
	border-top-left-radius: 0px;
	background: #fff;
	z-Index: 91;
	text-align: left;
}
.droped_link {
	color: #226593;
	font-size: 14px;
	text-decoration: none;
	cursor: pointer;
}
.droped_link:hover {
	text-decoration: underline;
	color: #379FCF;
}
.drop_line {
	position: absolute;
	z-index: 90;
	background: #fff;
	width: 100px;
	height: 2px;
	display: none;
	/*float: left;*/
	/*left: 2px;
	top: 44px;*/
}
.dropped_link {
	font-size: 16px;
	display: inline-block;
	color: #005a8d;
	text-decoration: underline;
	margin: 0 30px 7px 0;
	cursor: pointer;
}
.dropped_link:hover {
	text-decoration: none;
}
.current_page_item  {
	color: #e6ac00;
	text-decoration: none;
	cursor: default;
}

.header.oneSalon [class|="header_adress"] {
	width: 375px;
    padding: 0;
}
.header.oneSalon [class|=header_phone] {
	margin: 5px 0 0;
}
.header.oneSalon .header_callback_but, .header.oneSalon .top_search_form {
	margin: 10px 0 0;
}
.header.oneSalon .top_search_form {
	width: 100%;

}
.header.oneSalon .input_search {
	width: 100%;
	box-sizing: border-box;
	height: 32px;
}
.header.oneSalon .header_phone-note {
	font-size: 12px;
	color: #999;
}

.menu_wrapper {
	background-color: #005a8d;
}

@media (min-width:961px) {
	/* .mainMenu {
		position: relative;
	}
	.mainMenu::before,
	.mainMenu::after {
		content: '';
		position: absolute;
		background: #005a8d;
		width: calc((100vw - 960px)/2);
		height: 44px;
		top: 0;
	}
	.mainMenu::before{
		left: 0;
    transform: translateX(-100%);
	}
	.mainMenu::after {
		right: 0;
    transform: translateX(100%);
	} */
}
